/****************************************************
 * base
 ***************************************************/
.main-contents .for-pc {
  display: block;
}
.main-contents .for-sp {
  display: none;
}

.js-nav-nofixed {
  margin-top: 12px;
}
.js-nav-nofixed .nav-a {
  background-color: #000000;
}
.js-nav-nofixed .nav-a a {
  color: #ffffff;
}
.js-nav-nofixed .nav-a a:hover {
  color: #999999;
}

@media only screen and (max-width: 767px) {
  .main-contents .for-pc {
    display: none;
  }
  .main-contents .for-sp {
    display: block;
  }
}
/****************************************************
 * base
 ***************************************************/
.js-nav-nofixed {
  margin-top: 12px;
}
.js-nav-nofixed .nav-a {
  background-color: #000000;
}
.js-nav-nofixed .nav-a a {
  color: #ffffff;
}
.js-nav-nofixed .nav-a a:hover {
  color: #999999;
}

/****************************************************
 * hero-area-b/keyvisual
 ***************************************************/
.hero-area-b {
  margin-top: 0;
}
.hero-area-b .content .main-txt > * {
  color: #000000;
  background-color: transparent;
}
.hero-area-b .content .sub-txt > * {
  line-height: 1.6;
  font-weight: normal;
  color: #000000;
  background-color: transparent;
  text-shadow: rgba(255, 255, 255, 0.8) 1px 1px 10px, rgba(255, 255, 255, 0.8) -1px 1px 10px, rgba(255, 255, 255, 0.8) 1px -1px 10px, rgba(255, 255, 255, 0.8) -1px -1px 10px;
}
.c-lyt-keyvisual {
  margin-top: 0 !important;
}
.c-lyt-keyvisual .c-lyt-keyvisual__titlearea {
  color: #ffffff;
  background: #343b43;
}
.c-lyt-keyvisual__visual img {
  left: 70%!important;
  transform: translateX(-70%)!important;
}

@media only screen and (max-width: 767px) {
  .c-lyt-keyvisual {
    margin-top: 12px;
  }
  .c-lyt-keyvisual .content .sub-txt > * {
    text-shadow: none;
  }
  .c-lyt-keyvisual .c-lyt-keyvisual__titlearea {
    margin-bottom: 0;
  }
  .c-lyt-keyvisual .slides {
    padding-bottom: 0 !important;
  }
  .lyt-keyvisual .contents.diff-pattern-title-left .catchcopyarea {
    display: none;
  }
  .c-lyt-keyvisual__visual img {
    top: auto!important;
    left: 80%!important;
    right: 0!important;
    transform: translate(-80%)!important;
  }
}
/****************************************************
 * section-activities
 ***************************************************/
.section-activities > .section-inner {
  padding-bottom: 26px !important;
}
.section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys-box {
  max-width: 1280px;
  margin: 0 auto;
  background-color: #f3f3f3;
}
.section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-box {
  padding: 30px 0 0;
}
.section-activities .result-area .section-inner {
  padding-top: 10px;
}
.section-activities .result-area .c-list-article-a {
  margin-left: -1.5625%;
}
.section-activities .result-area .c-list-article-a > p {
  margin-left: 1.538461538461538%;
}
.section-activities .result-area .c-list-article-a__item {
  width: calc(100% / 4 - 1.538461538461538%);
  max-width: none;
  margin-left: 1.538461538461538%;
}
.section-activities .result-area .c-list-article-a__box:hover .c-list-article-a__image {
  transform: scale(1);
}
.section-activities .result-area .c-list-article-a__image {
  width: 100%;
}
.section-activities .result-area .c-list-article-a__title {
  font-size: 1.8rem;
  margin-bottom: 15px;
}

@media only screen and (min-width: 768px) {
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys-box {
    padding: 25px 30px;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys-wrapper {
    display: block;
    padding: 0 0;
    background-color: transparent;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys-navi {
    display: none;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys {
    padding: 0 0;
    display: block;
    border-top: none;
    background-color: transparent;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys > li {
    display: flex;
    align-items: flex-start;
    border-bottom: none;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys > li:first-child {
    display: none;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys > li:before {
    content: none;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys > li:last-child:after {
    content: none;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys a {
    width: 150px;
    cursor: default;
    border: none;
    background: transparent;
    text-align: left;
    padding: 15px 5px;
    border-top: 1px solid #a30b1a !important;
    margin-right: 20px;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys a:before {
    content: none;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys-second {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    border: none;
    border-top: 1px solid #999999;
    background-color: transparent;
    flex: 1;
    padding: 15px 0 15px 5px;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys-second li {
    padding-right: 20px;
    /*width: 25%;*/
    border-top: none;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys-second input:checked + label {
    color: #a30b1a;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys-second label {
    padding: 5px 5px 5px 30px;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys-second label:before {
    top: 17px;
    left: 10px;
    right: 22px;
    border-color: #a30b1a;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys-second label:after {
    top: 8px;
    left: 5px;
    right: auto;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys-second label:hover {
    opacity: 0.8;
    background-color: transparent;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys-second .cate-number {
    display: none;
  }
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys-navi_bottom {
    display: none;
  }
  .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-clearbtn {
    display: block;
    text-align: center;
  }
  .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-clearbtn button {
    border-color: #a30b1a;
    color: #a30b1a;
    font-size: 1.3rem;
    transition: background .2s;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.18);
    outline: none;
  }
  .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-clearbtn button::before, .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-clearbtn button::after {
    top: 28px;
    border-color: #a30b1a;
  }
  .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-clearbtn button:hover {
    background-color: #f6cfd3;
  }
  .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-clearbtn button:disabled {
    color: #BFBFBF;
    border-color: #BFBFBF;
    background-color: #ffffff;
  }
  .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-clearbtn button:disabled::before, .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-clearbtn button:disabled::after {
    border-color: #BFBFBF;
  }
}
@media only screen and (max-width: 1280px) {
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys-box {
    width: auto;
    margin: 0 8px;
  }
  .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-box {
    padding: 30px 8px 0;
  }
}
@media only screen and (max-width: 1000px) {
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys-box {
    margin: 0 16px;
  }
  .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-box {
    padding: 0 16px;
    background-color: transparent;
  }
  .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-menubtn {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .section-activities .c-lyt-casestudy-search .c-list-casestudy-categorys-box {
    margin: 0 0;
  }
  .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-numbers {
    display: none;
  }
  .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-menubtn {
    display: block;
    text-align: center;
    width: 100%;
  }
  .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-menubtn button {
    color: #a30b1a;
    border-color: #a30b1a;
    font-size: 1.6rem;
    padding: 8px 34px 8px 22px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.18);
    transition: background-color .2s;
  }
  .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-menubtn button::before {
    display: block;
    position: absolute;
    content: "";
    top: 50%;
    right: 12px;
    width: 8px;
    height: 8px;
    border-top: 2px solid #a30b1a;
    border-right: 2px solid #a30b1a;
    transform: rotate(45deg);
    margin-top: -4px;
  }
  .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-menubtn button:hover {
    background-color: #f6cfd3;
  }
  .section-activities .result-area .c-list-article-a {
    margin-left: 0;
  }
  .section-activities .result-area .c-list-article-a > p {
    margin-left: 0;
  }
  .section-activities .result-area .c-list-article-a__item {
    width: 100%;
    margin-left: 0;
    background-color: transparent;
  }
  .section-activities .result-area .c-list-article-a__box {
    flex-flow: row;
  }
  .section-activities .result-area .c-list-article-a__image-wrapper {
    flex-basis: 250px;
  }
  .section-activities .result-area .c-list-article-a__text-wrapper {
    margin-left: 14px;
    flex-basis: 647px;
    padding: 0 0;
  }
  .section-activities .result-area .c-list-article-a__title {
    font-size: 1.6rem;
    margin-bottom: 10px;
    min-height: 0;
  }
  .section-activities .result-area .c-list-article-a__category-list-wrap {
    min-height: 0;
  }
  .section-activities .result-area .c-list-article-a__date {
    text-align: left;
    margin-top: 12px;
  }
}
@media only screen and (max-width: 480px) {
  .section-activities > .section-inner {
    padding-bottom: 20px !important;
  }
  .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-box {
    padding-top: 0;
  }
  .section-activities .c-lyt-casestudy-search .c-lyt-casestudy-search-menubtn button {
    width: 100%;
  }
  .section-activities .result-area .section-inner {
    padding-top: 26px;
  }
}
/****************************************************
 * section-philosophy
 ***************************************************/
.section-philosophy {
  position: relative;
}
.section-philosophy:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 350px;
  background-image: url(/jp/imagesgig5/philosophy_bg_tcm102-4543195_tcm102-2750236-32.jpg);
  background-size: cover;
  background-position: center center;
}
.section-philosophy .section-inner {
  position: relative;
  z-index: 1;
}
.section-philosophy .section-inner > .hdg-b,
.section-philosophy .section-inner > p {
  color: #ffffff;
}
.section-philosophy .list-a {
  margin-left: -20px;
  list-style-type: none;
}
.section-philosophy .list-a li {
  padding-left: 20px;
}
.section-philosophy .list-a li::before {
  content: none;
}
.section-philosophy .list-a li a {
  display: block;
  text-decoration: none;
  transition: opacity .2s;
}
.section-philosophy .list-a li a:hover {
/*  opacity: 0.8;*/
  color: inherit;
}
.section-philosophy .list-a li span {
  display: block;
}
.section-philosophy .list-a li .list-a-title {
  font-size: 2.4rem;
  font-weight: bold;
  margin-bottom: 10px;
  color: #ff0000;
}
.section-philosophy .list-a li .list-a-image {
  margin-bottom: 10px;
}
.section-philosophy .list-a li .list-a-image img {
  width: 100%;
}

@media only screen and (max-width: 480px) {
  .section-philosophy .list-a li .list-a-title {
    font-size: 2.0rem;
  }
}
/****************************************************
 * section-dear
 ***************************************************/
.section-dear {
  padding-bottom: 64px;
}
.section-dear .section-inner {
  padding-bottom: 26px;
}
.section-dear .c-lyt-bg-image h3.hdg-d {
  color: #000000;
}
.section-dear .c-lyt-bg-image .c-lyt-bg-image__text-box {
  font-size: 1.6rem;
}
.section-dear .c-lyt-bg-image.c-lyt-bg-image--h-700 {
  height: 500px;
  padding-top: 0px;
}
.section-dear .c-lyt-bg-image .c-lyt-bg-image__visual.c-lyt-bg-image__visual--h-700 {
  height: 500px;
}

@media only screen and (max-width: 767px) {
  .section-dear .c-lyt-bg-image.c-lyt-bg-image--h-700 {
    height: 580px;
  }
  .section-dear .c-lyt-bg-image .c-lyt-bg-image__visual.c-lyt-bg-image__visual--h-700 {
    height: 580px;
  }
}
@media only screen and (max-width: 480px) {
  .section-dear {
    padding-bottom: 48px;
  }
  .section-dear .section-inner {
    padding-bottom: 20px;
  }
}
/****************************************************
 * section-awards
 ***************************************************/
.lyt-awards-box {
  display: flex;
  border: 2px solid #7f7366;
}
.lyt-awards-box .visual {
  width: 50%;
}
.lyt-awards-box .visual img {
  width: 100%;
}
.lyt-awards-box .content {
  width: 50%;
  text-align: center;
  align-self: center;
}
.lyt-awards-box .content h2 {
  font-size: 4.2rem;
  margin-top: 0;
}
.lyt-awards-box .lyt-btn-a .c-btn-a {
  display: inline-block;
  min-width: 0;
  font-size: 1.6rem;
  padding: 8px 34px 8px 22px;
  text-align: center;
  text-decoration: none!important;
  line-height: 1.4;
  position: relative;
  transition: background .2s;
  box-shadow: 0 1px 2px rgba(0,0,0,.18);
  color: #a30b1a!important;
  background: #fff;
  border: 1px solid #a30b1a;
}
.lyt-awards-box .lyt-btn-a .c-btn-a::before {
  border-color: #a30b1a;
  display: block;
  position: absolute;
  content: "";
  top: 50%;
  right: 12px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #a30b1a;
  border-right: 2px solid #a30b1a;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-top: -4px;
}
.lyt-awards-box .lyt-btn-a .c-btn-a:hover {
  background: #f6cfd3;
}

@media only screen and (max-width: 767px) {
  .lyt-awards-box {
    display: block;
  }
  .lyt-awards-box .visual {
    width: 100%;
  }
  .lyt-awards-box .content {
    width: 100%;
    padding: 20px 16px 30px;
  }
}
@media only screen and (max-width: 480px) {
  .lyt-awards-box .content h2 {
    font-size: 3.0rem;
  }
}
/****************************************************
 * section-news
 ***************************************************/
/****************************************************
 * section-link
 ***************************************************/
.section-link h2.hdg-d {
  color: #000000;
}
/****************************************************
 * section-nav
 ***************************************************/
.section-nav .section-inner {
  padding-top: 20px;
  padding-bottom: 8px;
}

/****************************************************
 * section-ud
 ***************************************************/
.section-ud .list-notes-a {
  color: #666666;
}
.section-ud .lyt-ud-box li:first-child {
  margin-top: -30px;
}
.section-ud .lyt-ud-box li .hdg-d {
  color: #000000;
}
.section-ud .lyt-ud-box li p {
  margin-left: 20px;
}

/****************************************************
 * section-initiatives
 ***************************************************/
.section-initiatives h4.hdg-d {
  color: #000000;
}
.section-initiatives hr {
  margin-top: 30px;
}
.section-initiatives .list-a {
  margin-left: -20px;
  list-style-type: none;
}
.section-initiatives .list-a li {
  padding-left: 20px;
}
.section-initiatives .list-a li::before {
  content: none;
}
.section-initiatives .list-a li a {
  display: block;
  text-decoration: none;
}
.section-initiatives .list-a li a:hover {
  opacity: 0.8;
}
.section-initiatives .list-a li span {
  display: block;
}
.section-initiatives .list-a li .list-a-image {
  border: 1px solid #ccc;
}
.section-initiatives .list-a li .list-a-image img {
  width: 100%;
}
.section-initiatives .list-a li .list-a-text {
  margin-top: 5px;
  font-size: 1.4rem;
}
.section-initiatives .list-a li .list-a-note {
  color: #666666;
  font-size: 1.2rem;
}

/****************************************************
 * article
 ***************************************************/
/*  btn-a custom */
.btn-a.diff-under::before {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}